#pragma strict
var song01 : GameObject;
var song02 : GameObject;
var song03 : GameObject;
var song04 : GameObject;
var song05 : GameObject;
var mute = false;
var PlaySongNRO = 1;
function Start ()
{
	var G : GameObject = GameObject.FindGameObjectWithTag("GameController");
	if (!G && mute == false)
	{
		if (PlaySongNRO == 1)
		{
			Instantiate(song01, Vector3.zero, Quaternion.identity);
		}
		if (PlaySongNRO == 2)
		{
			Instantiate(song02, Vector3.zero, Quaternion.identity);
		}
		if (PlaySongNRO == 3)
		{
			Instantiate(song03, Vector3.zero, Quaternion.identity);
		}
		if (PlaySongNRO == 4)
		{
			Instantiate(song04, Vector3.zero, Quaternion.identity);
		}
		if (PlaySongNRO == 5)
		{
			Instantiate(song05, Vector3.zero, Quaternion.identity);
		}
	}
}

function Update ()
{

}